@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
@font-face {
    font-family: 'the_plumberregular';
    src: url('fonts/theplumber-8mmjn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	display:swap;
}

html{
/*   overflow-x: hidden; */
}
body{
  overflow-x: hidden;
  font-family: 'Noto Serif KR', serif;
}
p{
	font-family: 'Open Sans', sans-serif;
  margin-top: 0;
  font-weight: 300;
  color: #58595b;
}
h1 {
	font-family: 'the_plumberregular';
	color: #609f95;
	margin: 0;
}
h2 {
	font-family: 'Noto Serif KR', serif;
	font-weight: 400;
	color: #609f95;
	margin: 0;
}
h3{
	font-size: 24px;
	color:#609F95;
	font-family: 'Noto Serif KR', serif;
	font-weight: normal;
}
h5 {
	font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #58595b;
}
#wpadminbar {
  display: none;
}
.clearfix {
  clear: both;
}
.wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 30px;
    box-sizing: border-box;
}
a {
  text-decoration: none;
	color:#58595B;
}
a:focus,
a:active,
a:hover {
    text-decoration: none;
    color: #98002E;
}
img {
  max-width: 100%;
  height: auto;
}
iframe {
	width: 100%;
}
 body{
  margin: 0;
  padding-bottom: 0;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
      color: #58595B;
}
ul{
	    padding-left: 20px;
}
.menu-trigger {
	display: none;
}
.slick-arrow,
.sprite {
	background: url('../images/sprite.png') no-repeat 0px 0px;
}
.slick-prev.slick-arrow{
   background-position: -11px -137px;
    width: 42px;
    height: 41px;
    display: inline-block !important;
    text-indent: -99999px;
    border: 0;
    outline: 0 !important;
    position: absolute;
    bottom: -10px;
    left: 0px;
}
.side-arrow{
	background-position: -5px -246px;

}

.side-arrow.arrowappear{
/* 	left:0; */
}

.side-arrow.arrowappear:hover{
	background-position:-93px -244px;}

.slick-prev.slick-arrow:hover{
	background-position: -11px -198px;
}
.slick-next.slick-arrow{
	background-position: -66px -137px;
	width: 42px;
	height: 41px;
	display: inline-block !important;
    border: 0;
	text-indent: -999999px;
    left: 53px;
    outline: 0 !important;
	position: relative;
	    top: 10px;   
}

.slick-next.slick-arrow:hover{
	
	background-position: -74px -198px;
}
/*.sprite.phone-icon{
	background-position: -19px -24px;
	width: 30px;
	height: 30px;
	display: inline-block;
}*/

.sprite.fb-icon{
	background-position: -11px -18px;
	width: 25px;
	height: 26px;
	display: inline-block;
}
.sprite.fb-icon:hover{
	background-position: -74px -18px;
	width: 25px;
	height: 26px;
	display: inline-block;
}
.sprite.phone{
	background-position: -18px -103px;
	width: 15px;
	height: 15px;
	display: inline-block;
}
.sprite.address{
	background-position: -18px -70px;
	width: 12px;
	height: 17px;
	display: inline-block;
}
.absolute-head{
	position: absolute;
	top:0;
	left:0;
	width:100%;
}
.header-image img{
	width:100%;
}
.top-header {
	display: block;
	position: relative;
}
.home .top-header{
	height: 605px;
}
.top-header .wrapper{
	position: relative;
}
.top-header h1{
	float: left;
	width: 30%;
	margin: 0;
	position: absolute;
	z-index: 2;
	    top:0;
}
.right-links {
	float: right; 
	width: 60%;
	text-align: right;	
	margin-top: 10px;
}
.top-header .menu {
	position: absolute;
    bottom: 0;
    width: 100%;
    background: #609f95;
}
.top-header .menu nav {
	display: inline-block !important;
	margin-bottom: -3px;
}
.top-header .menu .nav-menu {
	text-align: center;
}
.top-header .menu nav ul {
	margin: 0;
}
.top-header .menu nav ul li{
	list-style: none;
	float: left;
	margin-right: 15px;
    text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    padding: 0;
}
.top-header .menu nav ul li a{
	color: #fff;
	padding: 9px 10px;
	display: block;
     /*background: #378187;*/
}
.top-header .menu nav ul li a:hover {
	background: #378187;
}

.top-header .menu nav ul li.current-menu-ancestor > a, 
.top-header .menu nav ul li.current-menu-item > a {
    color: #fff;
     background: #378187;
     font-weight: bold;
}
.page-content-left ul li.current-menu-item a {
    color: #00aaaf;
    font-family: 'arboria-mediumuploaded_file';

}

.header-links a.fb-icon{
	    position: relative;
    top: 7px;
}

.header-links a.phone{
	color: #fff;
	    width: auto;
    padding-left: 20px;
}
.header-links a.address{
	color: #fff;
	    width: auto;
    padding-left: 20px;
}
.header-links a.phone,
.header-links a.address,
.header-links a.fb-icon {
	margin-right: 20px;
}
.header-links a.phone:hover{
	color: #e45661;
}
.header-links a.header-booking {
	text-transform: uppercase;
	background: #fcc224;
	color: #fff;
	padding: 30px 15px 11px;
}
.header-links a.header-booking:hover {
	background: #c7b29e;
}
.gallery{
	/*display: none;*/
	width: calc(100% + 0.50% );
    position: relative;
    left: -0.25%;
}
.gallery .gallery-item{
	width:24.5% !important;
	margin:0.25% !important;
}
.gallery img{
	border:0 !important;
	    width: 100%;
    display: block;
}
.gallery-output img {
	width: 100%;
}
.banner {
	position: relative;
	height: auto !important;
}
.banner img{
    width: 100%;
    height: auto;
    display: block;
}
.banner-content {
	position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner-text{
	text-align: center;
}
.banner-text h2 {
	font-size: 42px;
	color: #fff;
	font-family: 'arboria-lightuploaded_file';
	padding-top: 75px;
}
.banner-text a {
	font-size: 26px;
	color: #fff;
	font-family: 'arboria-lightuploaded_file';
	background: #e45661;
	    padding: 5px 40px;
    border-radius: 20px;
    text-transform: uppercase;
}
.banner-text a:hover {
	background: #17335a;
}
.banner-content .wrapper {
	height: 100%;
}




.side-arrow {
    width: 70px;
    height: 70px;
    display: inline-block;
    position: fixed;
    bottom: 3%;
    right: -70px;
    z-index: 10;
/*     transition: 1s; */
}

.side-arrow.arrowappear {
    right: 40px;
}
.side-arrow:hover {
	display: inline-block;
}
.trip-advisory {
    display: inline-block;
    position: fixed;
    bottom: 25%;
    right: 0;
    padding: 12px;
    border: 2px solid #609F95;
    border-right: 0px;
    z-index: 999999;
    background: #fff;
}
.trip-advisory img{
	display:block;
}

.award-sticky {
    display: inline-block;
    position: fixed;
    bottom: calc(25% + 141px);
    right: 0;
    padding: 12px;
    border: 2px solid #609F95;
    border-right: 0px;
    z-index: 999999;
    background: #fff;
}
.award-sticky  img{
	display:block;
}







.footer-area {
	background: #609f95;
	background-size: cover;
	color: #fff;
	font-size: 14px;
	padding: 50px 0 30px;
	position: relative;
}
.footer-area2 {
	padding: 0 50px;
}
.footer-area a{
	color: #fff;
}
.footer-area p.title{
	font-size: 16px;
	font-family: 'TimesNewRomanPS-BoldItalicMT';
	padding-bottom: 20px;
}

.footer-logo {
	padding: 10px 0;
}

.footer-content {
  position: relative;
  display: block;
    float: left;
    width: 33.33%;
}
.footer-content p{
	 font-weight: 300;
	 color: #fff;
}
.footer-content p a:hover {
	color: #5ecad1;
}
.footer-content p.phone, 
.footer-content p.copy {
	margin:0;
}

.footer-left {
}
.footer-left ul {
	padding: 0;
}
.footer-left ul li {
	list-style: none;
}
.footer-center.mobile {
	display: none;
}
.footer-center {
	text-align: center;
}
.footer-center p{
	line-height: 0.7;
}
.footer-right {
 text-align: right;
}
.footer-right p.links {
	margin-bottom: 25px;
}
.footer-right p a img {
	position: relative;
    top: 6px;
}
.sprite.fb-footer {
	background-position: -34px -229px;
	width: 25px;
	height: 24px;
	display: inline-block;
}
.sprite.linkedin-footer {
	background-position: -70px -229px;
	width: 25px;
	height: 24px;
	display: inline-block;
}


.home-content {
	text-align: center;
	padding: 60px 0 30px;
}
.home-content .wrapper {
	max-width: 900px;
}
.home-content h1 {
	font-size: 55px;
	font-weight: 400;
}

.home-content h2 {
	font-size: 36px;
}






.quicklinks-item2 {
	float: left;
	width: 29%;
	margin: 1% 1.5%;
	position: relative;
	background:#000;
}
.quicklinks-item2 img{
	opacity: 0.6;
}

.quicklinks-item2:hover img{
	opacity:1;
}

.quicklinks-item2 .hovered {
	display: none;
}
.quicklinks-item2 img{
	position: relative;
    z-index: 1;
	
	display:block;
}
.quicklinks-item2 .hf-desc {
	position: absolute;
    top: 0;
    height: 100%;
    z-index: 8;
    width: 100%;
    left: 0;
}
.table-div {
  display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.tablecell-div {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
}

.quicklinks-item2 p.featured-title{
	font-size: 24px;
	font-family: 'Noto Serif KR', serif;
	font-weight: 500;
	color: #fff;
}
.quicklinks-item2 a{
	height: 100%;
	width: 100%;
}
.quicklinks-item2 span{
    border: 1px solid #fff;
    padding: 8px 16px;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #fff;
    text-transform: uppercase;
}
/*.quicklinks-item2:hover .unhover{
	display: none;
}
.quicklinks-item2:hover .hovered{
	position: relative;
    z-index: 1;
    display: inline-block;
}*/
.quicklinks-item2:hover span{
/* 	background: #BE1E2D; */
}
.second-quicklinks {
	background: #faf6f2;
}
.content-section .menu{
	position:relative;
}
.second-quicklinks h2 {
	font-family: 'Barlow', sans-serif;
	font-size: 48px;
	text-align: center;
	font-weight: 200;
	color: #fff;
	margin-top: 0
}

.second-quicklinks-item {
	width: 75%;
	float: left;
	position: relative;
	    padding-top: 68px;
}

.testimonial-item {
	width: 20%;
	float: right;
	position: relative;
	background: #efe5d7;
	padding: 30px 25px 50px;
}
.testimonial-item h5{
	margin-top:0;
    font-size: 15px;
	font-weight:bold;
}
.testimonial-item:after{
	content: "";
	display:block;
	width:100%;
	height:12px;
	background: #efe5d7;
	position:absolute;
	top:-12px ;
	left:0;
}
.testimonial-item h3 {
	font-family: 'Noto Serif KR', serif;
	font-weight: 500;
	color: #609f95;
	font-size: 32px;
	margin-top: 0
}
.testimonial-item p span {
	font-size: 20px;
	 font-family: 'Open Sans', sans-serif !important;
	 font-weight: 700;
}
.testimonial-item p {
	font-size: 12px;
}

::-webkit-input-placeholder { /* Edge */
  font-family: 'Open Sans', sans-serif !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-family: 'Open Sans', sans-serif !important;
}

::placeholder {
 font-family: 'Open Sans', sans-serif !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field{
	width: 33% !important;
    float: left !important;
    display: inline-block !important;
    margin-top: 10px !important;
    border: 0 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400;
	box-sizing:border-box;
}
div.wpforms-container-full .wpforms-form .wpforms-field-text.state  {
	width: 20% !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-text.sub  {
	width: 46% !important;
} 
div.wpforms-container-full .wpforms-form input[type=text], 
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form input[type=email] {
	margin-right: 1% !important;
	font-family: 'Open Sans', sans-serif !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-text, 
div.wpforms-container-full .wpforms-form .wpforms-field-phone,
div.wpforms-container-full .wpforms-form .wpforms-field-email {
    padding: 0 5px !important;
    clear: none !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 0px 5px !important; 
	    z-index: 999;
    position: relative;
}
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea {
	width: 66% !important;
	border: 0 !important;
	float: left !important;
    display: inline-block !important;
    padding-bottom: 10px !important;
	font-family: 'Open Sans', sans-serif !important;
	    z-index: 999;
    position: relative;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea textarea{
	
 font-family: 'Open Sans', sans-serif !important;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{
	    max-width: 100% !important; 
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    padding: 0 !important;
    clear: none !important;
	    text-align: center;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
	width: 15%;
	float: none !important;
	display: inline-block !important;
	background: #609F95 !important;
	color: #fff !important;
	text-transform: uppercase !important;
	font-size: 22px !important;
	margin-top: 10px !important;
	font-weight: 700 !important;
	border-radius: 25px !important;
	border: none !important;
	font-weight:normal !important;
	    padding: 5px 15px !important;
	font-family: 'Open Sans', sans-serif !important;
}
div.wpforms-container-full .wpforms-form button[type=submit]:hover {
	background: #17335a!important;
	color: #fff !important;
}
div.wpforms-container-full .g-recaptcha textarea {
	display: none !important;
}
div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
	padding: 0 !important;
	clear: none !important;
	width: 34% !important;
	float: left !important;
	margin-top: 10px !important;
	    text-align: center;
    height: 75px;
	z-index: 999;
    position: relative;
	overflow: hidden;
}
.g-recaptcha{
	height: 75px;
}

.g-recaptcha > div {
	display:inline-block !important;
}

.contact-parallax {
	padding: 50px 25px 100px;
	background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
.contact-parallax .bottom-text {
	text-align: center;
}
.contact-parallax .bottom-text p span {
	font-family: 'the_plumberregular';
    font-size: 111px;
    font-weight: 400;
    color: #fff;
    line-height: 101px;
}
.contact-parallax .bottom-text p {
	font-family: 'Noto Serif KR', serif;
	font-weight: 700;
	font-size: 49px;
	color: #fff;
	    line-height: 43px;

}

.contact-parallax .bottom-text p span.book-direct{
	font-size: 27px;
    font-family: 'Noto Serif KR', serif;
    font-weight: 700;
    line-height: 35px;
}
.quicklink-items{

	padding: 20px 0;
	border-top: 2px solid #e5d3bd;
}
.quicklinks {
	text-align: center;
}
.quicklinks .wrapper {
/* 	max-width: 900px; */
}
.quicklinks .quicklinks-item {
	position: relative;
    display: block;
    float: left;
    width: 9%;
    margin: 0 2.5%;
	font-size: 12px;
	text-transform: uppercase;
	color: #609f95;}
.quicklinks .quicklinks-item a{
	text-transform: uppercase;
	font-size: 12px;
	color: #609f95;
}
.content-wrap{
    padding: 40px 0;
}
.content-wrap ul li,
.content-wrap p{
	font-weight: 300;
	font-size: 16px;
	color:#58595B;
}

.content-wrap p a{
	
	color:#61a096;
}
.content-wrap p a:hover,
.content-wrap p a:active,
.content-wrap p a:focus{
	color:#61a096;
	
}
.content-wrap p a:visited{
	color:#61a096;}
.content-wrap h1{
    font-weight: normal;
        font-size: 55px;
    font-weight: 400;
}
.content-wrap h2 {
    font-size: 36px;
}
.acc-items{
    max-width: 800px;
    margin: auto;
    margin-bottom:40px;
}
.acc-item{
	width:50%;
	padding: 0 30px;
	box-sizing: border-box;
	float:left;
	text-align:center;
	margin-bottom:50px;
}
.acc-item img {
	margin-bottom: 14px;}
.page-template-template-acc .acc-item h2{
	font-size:36px;
}

.page-template-template-acc .acc-item p{
	font-size:14px;
}
.book-acc{
	background:#609F95;
	padding:8px 20px;
	display: inline-block;
	color:#fff;
}
.book-acc:hover{
	background: #C7B29E;
	color:#fff;
}

.page-template-template-acc .acc-item p.acc-rooms,
p.acc-rooms{
	font-size:16px;
    margin: 0;
    padding: 12px 0;
    font-weight: 600;
}
.t-items{
	text-align:center;
	margin-bottom: 50px;
}
.wrap-gal p{
	margin-bottom:0;
}
iframe{
	width:100% !important;
	max-width: 100% !important;
	    display: block;
}
footer{
	margin-top:6px;
}
@media only screen and (max-width: 1080px) {
	.wrapper .wrapper{
		padding:0;
	}
	.home .top-header {
    height: 377px;
		background-position: center center;
}
	.header-links .sprite.address{
		    background-position: -154px -147px;
		    width: 25px;
		    height: 26px;
		    text-indent: -999999px;
		    display: inline-block;
		    text-align: left;
	        padding: 0;
	        position: relative;
		    top: -4px;
	        margin: 0 2px 0 9px;
	}
	.header-links .sprite.phone{
		background-position:-156px -188px;
			width: 25px;
			height: 26px;
			text-indent: -999999px;
		    display: inline-block;
		    text-align: left;
	        padding: 0;
	        position: relative;
		    top: -4px;
		    margin: 0 9px;
	}
	.second-quicklinks-item {
	    width: 100%;
	    float: left;
	    position: relative;
	    padding-top: 68px;
	    padding-bottom: 50px;
	}
	.second-quicklinks .wrapper{
		padding:0;
	}
	.testimonial-item {
	    width: 100%;
	    float: right;
	    position: relative;
	    background: #efe5d7;
	    padding: 30px 25px 50px;
	    box-sizing: border-box;
	}
	.quicklinks-item2 {
	    width: 30%;
	}
	.quicklinks-item2 img{
		    width: 100%;
	}
	.trip-advisory img{
		width: 97px;
	}

}
@media only screen and (max-width: 800px) {
	
	.acc-item{
		    width: 100%;
    max-width: 500px;
    margin: 0px auto 30px;
    float: none;
	}
	.acc-item img{
		width:100%;
	}
	.footer-right,
	.footer-content{
		width:100%;
		text-align: center !important;
	}
	.quicklinks .quicklinks-item{
		    display: inline-block;
		    float: none;
		    width: auto;
		    margin: 12px ;
	}
	div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea {
	    width: 100% !important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-field {
	    width: 50% !important;
	}
	div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-email{
		width:100% !important; 
	}
	div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
		float: none !important;
		margin: auto;
		width: 100%!important;
	}
	div.wpforms-container-full .wpforms-form button[type=submit] {
    width: 200px;}
    .top-header .menu nav ul li a {
	    padding: 9px 5px;
	    font-size: 12px;
	}
	.top-header .menu .wrapper{
		padding: 0 10px;
	}

}
a.header-booking.mobile-button {
	text-transform: uppercase;
    background: #609F95;
    color: #fff;
    padding: 11px 15px 11px;
    position: absolute;
    bottom: 0;
    left: calc( 50% - 70px );
	    display: none;
	}
@media only screen and (max-width: 600px) {
	.top-header h1 {
		    position: relative;
		width: 164px;
		}
	.top-header h1 img{
		display:block;
	}
	.home-content h2 {
		font-size: 28px;
	}
	.menu-trigger{
		width:33px;
		height:20px;
		background: url('../images/menu.png') no-repeat top center;
		display: inline-block;
		position: absolute;
		top: 22px;
		right: 14px;
		    z-index: 9;
	}
	
	

	.top-header .wrapper{
		position: unset;
	}
	.header-links a.fb-icon {
	    margin-right: 0;
	}
	.header-links{
	    margin-top: 3px;
	}
	.home .top-header {
	    height: 300px;
	    background-position: 0 68px;
	    background-repeat: no-repeat;
	}
	a.header-booking.mobile-button {
	    display: inline-block;
	}
	.header-image img {
    width: 100%;
    display: block;}
	.absolute-head {
	    position: relative;}
	.home .top-header .menu {
	     display: none; 
	        position: relative;
	    top: 0;
	    right: 0;
	    height: auto;
	    z-index: 9999999;
	    padding: 20px 0;
	}
	.top-header .menu {
    display: none;
    position: absolute;
    top: 71px;}
.top-header .menu nav ul li{
	display: block;
	float:none;
}
	.header-links a.header-booking {
	    text-transform: uppercase;
	    background: #609F95;
	    color: #fff;
	    padding: 11px 15px 11px;
	    position: absolute;
	    bottom: 0;
	    left: calc( 50% - 70px );
	}
	.header-links .sprite.address {
	    background-position: -127px -18px;
	}
	.header-links .sprite.phone{
		background-position: -172px -20px;}
		.header-links a.fb-icon {
			background-position: -74px -18px;}
	.quicklinks-item2 {
    width: 265px;
    float: none;
    margin: 12px auto;}
    .header-links a.header-booking{
    	display: none;
    }
    .home .header-links a.header-booking{
    	display: inline-block;
    }
    .content-wrap h1 {
	    font-weight: normal;
	    font-size: 54px;
	}
	.contact-parallax .bottom-text p span {
    font-size: 70px;
	    line-height: 73px;}
	.contact-parallax .bottom-text p span.book-direct{
		font-size:30px;
	}
    .contact-parallax .bottom-text p {
		    line-height: 32px;
    font-size: 32px;}
    .gallery .gallery-item {
	    width: 49.5% !important;
	    margin: 0.25% 0.25% !important;
	    display: block;
	}
	.gallery .gallery-item img {
			display: block;
	}
	.right-links {
	    margin-right: 29px;
		    width: 200px;
	}
	.content-wrap h2 {
	    font-size: 24px;
	}
	.header-image {
		    height: 250px;
	}
	.header-image img{
		display: none;
	}
}
@media only screen and (max-width: 500px) {
	div.wpforms-container-full .wpforms-form .wpforms-field{
		width:100% !important;
	}
	.acc-item {
    width: 100%;}
    .right-links {
	    float: right;
	        width: 115px;
	    text-align: right;
	    margin-top: 10px;
	    margin-right: 60px;
	}
	.top-header .wrapper{
		padding: 0 10px;
	}
	.top-header h1 {
	    float: left;
	    width: 121px;
	    margin: 8px 0;
	    position: relative;
	    z-index: 2;
	    top: 0;
	}
}